{
    "values": [
        "#air",
        "ladder",
        "#all_signs",
        "iron_bars",
        "glass_pane",
        "#fence_gates",
        "#fences",
        "water",
        "lava",
        "light"
    ]
}